@charset "UTF-8";


/* mv */
.section_mv{
    --bg-pos: 100%;
}
.section_mv::after{
    background: linear-gradient(to right, transparent 0%, #f2fdbb var(--bg-pos));
}

/* profile */
.profile_info{
    width: calc(561 * var(--vw-pc));
}

.profile_img{
    margin-top: calc(104 * var(--vw-pc));
    margin-left: calc(-110 * var(--vw-pc));
}



@media screen and (max-width: 767px){
    /* mv */
    .mv_title{
        margin-top: calc(100 * var(--vw-sp));
    }

    /* profile */
    .profile_info{
        width: calc(715 * var(--vw-sp));
    }

    .profile_img{
        margin-top: calc(-70 * var(--vw-sp));
        margin-left: auto;
        width: calc(715 * var(--vw-sp));
    }
}